# English test note
* 1
Future will, going to, present continuous
* 2
Despite his	whereas		therefore
meanwhile	Furthermore	besides
as a result	nevertheless	although
by contrast	on the whole	however
in this case	due to		such
in spire of that
* 3
past simple
* 4
Present prefect
* 5
past simple or past continuous
* 6
Book Vocabulary
* 7
Complete the words G-----y
* 8
Book Vocabulary (las senteces)
* reding
Cosas que hice en 2020 70 senteces
